---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return number currXP
---Returns the player's current amount of experience points
function UnitXP(unit) end
